/* 
Theme Name: Responsive Child
Description: Child theme for Responsive
Version: 0.1.0
Author: Phil Mayes
Author URI: http://www.philmayes.com
Template: responsive

See:
 
- http://codex.wordpress.org/Child_Themes  
- http://themeid.com/forum/topic/505/child-theme-example/
- http://themeid.com/forum/forum/12/responsive-documentation/
*/

@import url("../responsive/style.css");

body {
	background-color: #e0edd8;
}
.top-widget {
    width: auto;
}
h1.post-title {
	font-size: 1.625em;
}
#content {
	margin-top: 10px;
	margin-bottom: 20px;
}
#content-full {
	margin-top: 10px;
	margin-bottom: 5px;
}
#widgets {
	margin-top: 10px;
}
.featured-title {
	display: none;
}
.featured-subtitle {
	display: none;
}
#featured {
	border: 0px;
}
#featured p {
	text-align: left;
}
#featured-image {
	margin: 0px;
}
/*#featured-image form {*/
#featured form {
	padding: 10px;
	background-color: #eeffdd;
	border: 5px solid green;
	margin: 1em 0;
}
div.fbshare {
	margin: 0 0 4px 0;
}
#wrapper {
	margin: 0px auto 20px auto;
}
.front-page #wrapper {
	margin: 0px auto 20px auto;
}
.widget-title {
	display: inline;
}
#featured {
	padding-bottom: 10px;
	border: 0;
}
#featured p {
	padding: 0 10px;
}
/* sidebar phases */
h5.toggle {
	cursor: pointer;
}
/* ---- form styling ---- */
div#form_q {
	font-size: 125%;
	font-weight: bold;
    margin: 0 0 20px 0;
}
div#form_email {
    margin: 0 0 20px 0;
}
div#form_btn {
}
span.form_q {
    font-weight: bold;
}

input[type='radio'] {
	display: inline;
}
label:hover {
	cursor: pointer;
}
span.pop {
	font-size: 80%;
}
span.pop span {
	display: none;
	line-height: 1.2em;
}
span.pop:hover span {
	display: block;
	position: absolute;
	max-width: 24em;
	border: 1px solid green;
	padding: 2px 4px;
	color: #464; background: white;
}

a.greenpp {
	background-color: #4bb854;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#92d829), to(#4bb854));
	background-image: -webkit-linear-gradient(top, #92d829, #4bb854);
	background-image: -moz-linear-gradient(top, #92d829, #4bb854);
	background-image: -ms-linear-gradient(top, #92d829, #4bb854);
	background-image: -o-linear-gradient(top, #92d829, #4bb854);
	background-image: linear-gradient(top, #92d829, #4bb854);
	border: 1px solid #1d5837;
	color: #fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#92d829, endColorstr=#4bb854);
	text-shadow: 0 -1px 0 #1d5837;
}
a.greenpp:hover {
	background-color: #ABFAA2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ABFAA2), to(#4bb854));
	background-image: -webkit-linear-gradient(top, #ABFAA2, #4bb854);
	background-image: -moz-linear-gradient(top, #ABFAA2, #4bb854);
	background-image: -ms-linear-gradient(top, #ABFAA2, #4bb854);
	background-image: -o-linear-gradient(top, #ABFAA2, #4bb854);
	background-image: linear-gradient(top, #ABFAA2, #4bb854);
	border: 1px solid #1d5837;
	color: #fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ABFAA2, endColorstr=#4bb854);
	text-shadow: 0 -1px 0 #1d5837;
}
#widgets .textwidget a, #content .fb-btn {
	padding: 0 10px 0 2px;
	display: inline-block;
	margin: 4px 0;
}
table.results {
	width: auto;
	border: 2px solid #080;
}
table.results th {
	font-weight: bold;
}
table.results th,td {
	spacing:0;
	padding: 2px;
	border: 2px solid #080;
}
table.plain {
	width: auto;
	border: 0px;
}
table.plain td {
	spacing:0;
	padding: 2px;
	border: 0px;
}
img.link-icon {
	vertical-align: text-top;
	border: 0;
	padding: 0 4px 0 4px;
}
div.support {
	float: left;
	width: 180px;
	height: 180px;
	margin: 3px;
	border: 2px solid gray;
	padding: 15px 5px 5px 5px;
}
div.support p {
	text-align: center;
	margin: 5px 5px 0 5px;
	line-height: 100%;
}
div.support img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 0;
}
.clear { clear: both; }
@media screen and (max-width: 980px) {
	.pp_wide {
		display: none;
	}
}
@media screen and (max-width: 650px) {

	.js .main-nav .menu li {
		background-color: #dfd;
	}
}





